ONVIF::Analytics::Attributes::actor(3pm)

NAME
ONVIF::Analytics::Attributes::actor

DESCRIPTION
Perl data type class for the XML Schema defined attribute actor from the namespace http://schemas.xmlsoap.org/soap/envelope/.

METHODS

  new
 my $element = ONVIF::Analytics::Attributes::actor->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL